*{
    padding: 0;
    margin: 0;
} 
body{
    background-color: rgb(0, 0, 0) !important;
}

 form{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin: auto;
  position: relative;
  top: 10vb;
  gap: 20px ;
  height: 500px;
  width: 450px;
  border: 2px solid white;
  border-radius: 10px;
  z-index: 3;

}
form h4{
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;

  font-weight: bold;
  font-weight: 800;
  color: antiquewhite;
  text-transform:uppercase;
  letter-spacing:5px;
}
form input{
  width: 70%;
  outline: none;
  padding: 2px;
  cursor: pointer;

  font-size: 18px;
  font-weight: bolder;
  font-family: 'Times New Roman', Times, serif;
transition: 2s;
}
form input:focus{
  width: 80%;
  border-radius: 10px;
}
form input::placeholder{
  font-size: 15px;
  font-weight: bolder;
  text-transform: capitalize;
  font-style: italic;
  
}
form label{
  text-transform: capitalize;
  font-size: 18px;
  color: red;
}
form p{
  cursor: pointer;
  color: aliceblue;
}
form div{
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

form div button{
  font-weight: 900;
  font-style: italic;
  text-transform: capitalize;
  width: 50%;
  border-radius: 2px;
  background-color: transparent;
  font-size: 19;
  color: white;
  transition: 1s;
  
 
}
 form div button:hover{

  background-color: rgba(1, 135, 253, 0.749);
  color: rgb(0, 0, 0);
  width: 30%;
  letter-spacing: 2px;
} 

.box{
  position: absolute;
  bottom: 20vb;
}


 /* Medium screen */
 @media screen and (min-width: 911px) and (max-width: 1199px){
  
 }


 /*  Large Medium screen */
@media screen and (min-width: 576px) and (max-width: 910px){

 }
 
 
   /* Small Mobile screens */
 @media screen and (max-width: 575px) {

 }
 
 /* الهواتف العمودية (Portrait Phones) */
 @media screen and (max-width: 480px){
  form{
    width: 250px;
    /* height: 300px; */
  }
  form h4{
    font-size: 12px;
  }
  form input{
    padding: 1px;
    
  }
  form label{
    font-size: 11px;
  }
  form p{
    font-size: 11px;


  }
  .box{
    position: absolute;
    bottom: 0;
  }

 }